Subject: New Reply Received - Urgent-Escalation regarding wrong product picked up more than a month back
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 Jan 2022 07:05:07 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Urgent-Escalation regarding wrong product picked up more than a month back  Ticket comment <div dir="auto">Please be noted that i have raised this issue via call to centerpoint customer care on 21st Nov 2021 and have been constantly following up with them regarding the same. I get the same answer that we will check and get back to you soon its more than<font color="#f44336"> <b style="">one and a half month</b></font> now that i am behind you guys to get the compensation on the wrong item picked by you guys. Its really frustrating to always listen we will resolve as soon as possible and the resolution is never given.<div dir="auto"><br></div>
<div dir="auto">Last month i called around 24th Dec 2021 and the customer care said they received the product and will send it to me in a day or two and compensate for the issue caused but till now there is no response. I am tired with your fake promises. I want the resolution now itself, i have been patient for long time now. </div>
<div dir="auto"><br></div>
<div dir="auto">Kindly dont make me raise a case against you guys as well as the pick up guy. I have his photo with me.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Jan 4, 2022, 9:46 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Shruthi,</div>
<div><br></div>
<div>Thank you for contacting us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We have checked and would like to let you know that we have escalated the (Sivvi) items returned under the  order (9512224564) issue to the concerned team to check the matter and resolve the issue as soon as possible. </div>
<div><br></div>
<div>Kindly provide us with some time to do the needful and we will update us soon.</div>
<div><br></div>
<div>Feel free to contact us for further assistance.</div>
<div><br></div>
<div>your friends,</div>
<div>Support Team</div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3666848